at.chipkarte.client.bkf.soap.constants

## Class CTKategorieTypConstant

- Object
- - at.chipkarte.client.bkf.soap.constants.CTKategorieTypConstant

-     public class CTKategorieTypConstant
      extends Object

  Konstanten für den Typ cTKategorie.

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static String` | `CT0` Konstante für CTKategorieTyp (cT0).
    `static String` | `CT1` Konstante für CTKategorieTyp (cT1).
    `static String` | `CT1_A` Konstante für CTKategorieTyp cT1a).
    `static String` | `CT1_B` Konstante für CTKategorieTyp (cT1b).
    `static String` | `CT1_C` Konstante für CTKategorieTyp (cT1c).
    `static String` | `CT1_MI` Konstante für CTKategorieTyp (cT1mi).
    `static String` | `CT2` Konstante für CTKategorieTyp (cT2).
    `static String` | `CT3` Konstante für CTKategorieTyp (cT3).
    `static String` | `CT4` Konstante für CTKategorieTyp (cT4).
    `static String` | `CT4_A` Konstante für CTKategorieTyp (cT4a).
    `static String` | `CT4_B` Konstante für CTKategorieTyp (cT4b).
    `static String` | `CT4_C` Konstante für CTKategorieTyp (cT4c).
    `static String` | `CT4_D` Konstante für CTKategorieTyp (cT4d).
    `static String` | `CTIS` Konstante für CTKategorieTyp (cTis).
    `static String` | `CTIS_DCIS` Konstante für CTKategorieTyp (cTis (DCIS)).
    `static String` | `CTIS_LCIS` Konstante für CTKategorieTyp (cTis (LCIS)).
    `static String` | `CTIS_PAGET` Konstante für CTKategorieTyp (cTis (Paget)).
    `static String` | `CTX` Konstante für CTKategorieTyp (cTX).

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `CTKategorieTypConstant()`

  - ### Method Summary

    - ### Methods inherited from class Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### CTX

          public static final String CTX

      Konstante für CTKategorieTyp (cTX).
      See Also:
        Constant Field Values

    - #### CT0

          public static final String CT0

      Konstante für CTKategorieTyp (cT0).
      See Also:
        Constant Field Values

    - #### CTIS

          public static final String CTIS

      Konstante für CTKategorieTyp (cTis).
      See Also:
        Constant Field Values

    - #### CTIS_DCIS

          public static final String CTIS_DCIS

      Konstante für CTKategorieTyp (cTis (DCIS)).
      See Also:
        Constant Field Values

    - #### CTIS_LCIS

          public static final String CTIS_LCIS

      Konstante für CTKategorieTyp (cTis (LCIS)).
      See Also:
        Constant Field Values

    - #### CTIS_PAGET

          public static final String CTIS_PAGET

      Konstante für CTKategorieTyp (cTis (Paget)).
      See Also:
        Constant Field Values

    - #### CT1

          public static final String CT1

      Konstante für CTKategorieTyp (cT1).
      See Also:
        Constant Field Values

    - #### CT1_MI

          public static final String CT1_MI

      Konstante für CTKategorieTyp (cT1mi).
      See Also:
        Constant Field Values

    - #### CT1_A

          public static final String CT1_A

      Konstante für CTKategorieTyp cT1a).
      See Also:
        Constant Field Values

    - #### CT1_B

          public static final String CT1_B

      Konstante für CTKategorieTyp (cT1b).
      See Also:
        Constant Field Values

    - #### CT1_C

          public static final String CT1_C

      Konstante für CTKategorieTyp (cT1c).
      See Also:
        Constant Field Values

    - #### CT2

          public static final String CT2

      Konstante für CTKategorieTyp (cT2).
      See Also:
        Constant Field Values

    - #### CT3

          public static final String CT3

      Konstante für CTKategorieTyp (cT3).
      See Also:
        Constant Field Values

    - #### CT4

          public static final String CT4

      Konstante für CTKategorieTyp (cT4).
      See Also:
        Constant Field Values

    - #### CT4_A

          public static final String CT4_A

      Konstante für CTKategorieTyp (cT4a).
      See Also:
        Constant Field Values

    - #### CT4_B

          public static final String CT4_B

      Konstante für CTKategorieTyp (cT4b).
      See Also:
        Constant Field Values

    - #### CT4_C

          public static final String CT4_C

      Konstante für CTKategorieTyp (cT4c).
      See Also:
        Constant Field Values

    - #### CT4_D

          public static final String CT4_D

      Konstante für CTKategorieTyp (cT4d).
      See Also:
        Constant Field Values

  - ### Constructor Detail

    - #### CTKategorieTypConstant

          public CTKategorieTypConstant()